//
//  TipsManager.swift
//  LeCountdown
//
//  Created by Laurent Morvillier on 27/02/2023.
//

import Foundation

enum Tip: Int, CaseIterable, Identifiable {
//    case siri
    case widget
    
    var id: Int { self.rawValue }
    
    var localizedString: String {
        switch self {
        case .widget: return NSLocalizedString("You can add widget for your timers and countdowns by modifying your home or lock screen", comment: "")
//        case .siri: return NSLocalizedString("You can ask Siri to create and launch countdowns and stopwatches", comment: "")
        }
    }
    
    var pictoName: String {
        switch self {
//        case .siri: return "wave.3.right" //"dot.radiowaves.right"
        case .widget: return "app.badge"
        }
    }
}
